/*==========================================
法人概要
==========================================*/
.overviewMain {
	padding: 0 0 20rem;
}
@media screen and (max-width: 768px) {
	.overviewMain {
		padding-bottom: 6rem;
		padding-inline: 2rem;
	}
}
.overviewMain__inner {
	max-width: 1100px;
	width: 96%;
	margin: 0 auto;
	border-radius: 1rem;
	overflow: hidden;
	border: solid 1px #FFC8AC;
}
@media screen and (max-width: 768px) {
	.overviewMain__inner {
		width: 100%;
	}
}
.overviewMain__list {
	display: grid;
	grid-template-columns: 27rem calc(100% - 27rem);
	border-bottom: solid 1px #FFC8AC;
	font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
	.overviewMain__list {
		grid-template-columns: 1fr;
	}
}
.overviewMain__list:last-child {
	border-bottom: none;
}
.overviewMain__title {
	background-color: #FFFFEE;
	border-right: solid 1px #FFC8AC;
	box-sizing: border-box;
	padding: 2.6rem 3rem 2.4rem;
}
@media screen and (max-width: 768px) {
	.overviewMain__title {
		border-right: none;
		border-bottom: solid 1px #FFC8AC;
		padding-block: 1.4rem 1.2rem;
		padding-left: 2rem;
	}
}
.overviewMain__text {
	box-sizing: border-box;
	padding: 2.6rem 3rem 2.4rem;
}
@media screen and (max-width: 768px) {
	.overviewMain__text {
		font-size: 1.4rem;
		font-weight: normal;
		padding-block: 1.4rem 1.2rem;
		padding-left: 2rem;
	}
}








